Skilled Trades - Android - Bug #10813

No News is posted when uploaded high file size document and images
10/08/2024 10:49 AM - Shubham J

Status: Closed Start date: 10/08/2024
Priority: Urgent Due date:

Assignee: Iram Hamdani % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/08/2024 11:03 AM - Iram Hamdani
- % Done changed from 0 to 100

#2 - 10/08/2024 11:03 AM - Iram Hamdani

- Status changed from New to Closed

#3 - 10/08/2024 11:18 AM - Shubham J

- Status changed from Closed to New

#4 - 10/24/2024 12:18 PM - Iram Hamdani

- Status changed from New to Resolved

Solution we have given test AP| which will generate Preassigned URL using the same API Android developer will upload file directly . once they will
ensure it is completed from their side . will implement in APIS where ever required.

#5 - 10/25/2024 05:43 PM - Shubham J

- Status changed from Resolved to Closed
